import request from '@/utils/request'

// 销量管理分页接口
export function queryUserOrderByShopId(query) {
    return request({
        url: '/system/order/queryUserOrderByShopIdNew',
        method: 'get',
        params: query
    })
}

// 销量管理顶部统计接口
export function statisticsOrderNum(query) {
    return request({
        url: '/system/order/statisticsOrderNum',
        method: 'get',
        params: query
    })
}

// 销量管理顶部统计接口
export function userOrderInfo(query) {
    return request({
        url: '/system/order/userOrderInfo/' + query,
        method: 'get',
    })
}



// 销量管理顶部统计接口
export function statisticsAfterSaleOrder(query) {
    return request({
        url: '/system/afterSale/statisticsAfterSaleOrder',
        method: 'get',
        params: query
    })
}



export function queryAfterSalePage(query) {
    return request({
        url: '/system/afterSale/queryAfterSalePage',
        method: 'get',
        params: query
    })
}


export function afterSaleOrderInfo(query) {
    return request({
        url: '/system/afterSale/afterSaleOrderInfo/' + query,
        method: 'get',
    })
}

